CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Авторски права 2013 Авторите на Chromium. Всички права запазени.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Авторски права 2013 Авторите на Chromium. Всички права запазени.";
